# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  import_csv: one
  name: MyString
  champ: MyString
  custom: false

two:
  import_csv: two
  name: MyString
  champ: MyString
  custom: false
